uuid: 0d4f2f6a-991f-4f56-9e2f-f5daebf02f1f
langcode: en
status: true
dependencies: {  }
id: header_slider_container
label: 'Header Slider Container'
icon_uuid: null
description: 'Container for multiple Header Slider'
behavior_plugins: {  }
